linux-restricted-modules-oracle 4.15.0-1037.41 source package in Ubuntu

Changelog

linux-restricted-modules-oracle (4.15.0-1037.41) bionic; urgency=medium

  * Master version: 4.15.0-1037.41

linux-restricted-modules-oracle (4.15.0-1036.40) bionic; urgency=medium

  * Master version: 4.15.0-1036.40

  * Introduce the new NVIDIA 440 series, and add 5.4 Linux compatibility to the
    340 and 390 series (LP: #1854485)
    - [Packaging] NVIDIA -- add support for the 435 and the 440 series

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <email address hidden>  Wed, 25 Mar 2020 22:03:02 -0400

Upload details

Uploaded by:
Khaled El Mously on 2020-03-26
Uploaded to:
Bionic
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-oracle_4.15.0-1037.41.tar.xz 18.2 KiB 3fa4a6ea80ec1461cd5729a50ad1abbe83870176bf516b102e5b196e0bf179b9
linux-restricted-modules-oracle_4.15.0-1037.41.dsc 2.5 KiB 15898b2f9d8df5ae8dfe3ded1899fdd45421284d111cbd3ebdaed7b209a58d54

View changes file

Binary packages built by this source

linux-modules-nvidia-390-4.15.0-1037-oracle: Linux kernel nvidia modules for version 4.15.0-1037

 This package contains the Linux kernel nvidia modules for version 4.15.0-1037.
 .
 You likely do not want to install this package directly. Instead, install one of
 the linux-modules-nvidia-390-oracle* meta-package(s), which will ensure that
 upgrades work correctly, and that supporting packages are also installed.

linux-modules-nvidia-390-oracle-lts-18.04: Extra drivers for nvidia-390 for the oracle-lts-18.04 flavour

 Install extra signed nvidia-390 modules compatible with the oracle-lts-18.04 flavour.

linux-modules-nvidia-435-4.15.0-1037-oracle: Linux kernel nvidia modules for version 4.15.0-1037

 This package contains the Linux kernel nvidia modules for version 4.15.0-1037.
 .
 You likely do not want to install this package directly. Instead, install one of
 the linux-modules-nvidia-435-oracle* meta-package(s), which will ensure that
 upgrades work correctly, and that supporting packages are also installed.

linux-modules-nvidia-435-oracle-lts-18.04: Extra drivers for nvidia-435 for the oracle flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -460.

linux-modules-nvidia-440-4.15.0-1037-oracle: Linux kernel nvidia modules for version 4.15.0-1037

 This package contains the Linux kernel nvidia modules for version 4.15.0-1037.
 .
 You likely do not want to install this package directly. Instead, install one of
 the linux-modules-nvidia-440-oracle* meta-package(s), which will ensure that
 upgrades work correctly, and that supporting packages are also installed.

linux-modules-nvidia-440-oracle-lts-18.04: Extra drivers for nvidia-440 for the oracle flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -450.